/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


a, a:focus, button, button:focus, input:focus, textarea:focus  {
outline : none!important;
}
@keyframes opacity {
  from,
  to {
    opacity: 1;
  }

  10%,
  30%,
  50%,
  70%,
  90% {
    opacity: .4;
  }

  20%,
  40%,
  60%,
  80% {
    opacity: .9;
  }
}

body:not(.touch) #open-menu:hover svg,
body:not(.touch) .pulse:hover,
body:not(.touch) a:hover .pulse {
  animation: opacity 10s infinite;
}



.brx-popup {
  transition: all 0.3s ease-in-out;
  animation-delay: 3s;
}

.telefono {
  font-size: 20px;
  font-weight: 700;
}
header nav li a::after {
content: '';
  position: absolute;
  right: 0;
  display: block;
  width: 1px;
  height: 30px;
  background: #525252;
  top: 16px;
}
header nav li:last-of-type a::after {
display: none;
}
header nav li {
position: relative;
}
header nav li::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: #af2626;
  height: 4px;
  width: 0;
  margin: 0 auto;
  transition: all 0.3s;
}
header nav li:hover::before {
left: 0!important;
  right: 0!important;
  content: "";
  position: absolute;
  bottom: 0;
  height: 4px;
  top: auto!important;
  min-height: inherit!important;
  width: 100%;
  transition: all 0.3s;
}
.rosso {
color: var(--rosso);
}
.scorri::before {
transition: all 0.3s;
opacity: 0;
}
.scorri:hover::before {
transition: all 0.3s;
opacity: 1;
}
.scorri h3 {
transition: all 0.3s;
opacity: 0;
}
.scorri:hover h3 {
transition: all 0.3s;
opacity: 1;
}
form .label {
display: none;
}
.options-wrapper input {
width: 16px!important;
  min-width: 16px!important;
}
.options-wrapper label {
font-weight: 400!important;
}
.options-wrapper {
margin-bottom: -15px!important;
}
.box-scorri:hover i {
color: var(--rosso);
border-color: var(--rosso);
transition: all 0.3s
}


/*Header scroll*/
.header-scroll {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;

  opacity: 0;
  visibility: hidden;
  transform: translateY(-100%);
  pointer-events: none;

  transition:
    transform 0.35s ease,
    opacity 0.35s ease,
    visibility 0.35s ease;
}

.header-scroll.is-visible {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  pointer-events: auto;
}
/*Header scroll fine*/

@media (min-width:992px) and (max-width:1085px) {
  .bricks-nav-menu > li > a, .bricks-nav-menu > li > .brx-submenu-toggle > * {
    font-size: 15px!important;
  }
  
  
}



@media (min-width:992px) {
  .sub-menu {
  padding-top: 10px;
  padding-bottom: 10px;
  }
  header nav .sub-menu li::before {
    display: none;
  }
  header nav .sub-menu li::after {
  content: "• ";
    color: #fff;
    left: 10px;
    position: absolute;
    top: -13px;
    font-size: 27px;
    transition: all 0.3s;
  }
  header nav .sub-menu li:hover::after, header nav .sub-menu li.current-menu-item::after  {
    color: var(--rosso);
    transition: all 0.3s;
  }
  .scorri-news .splide__pagination {
    display: none;
  }
  
  
}


@media (max-width:991px) {
  .bricks-mobile-menu {
    padding-top: 60px;
  }
header nav li::before {
  width: 100%;
}
   .brxe-nav-menu .bricks-mobile-menu-wrapper li.menu-item-has-children:hover::before {
    display: inherit!important;
  }
  header nav .sub-menu li::before {
    display: none!important;
  }
  header nav li a::after {
    display: none!important;
  }

}


@media (max-width:767px) {
    .scorri-news .splide__arrows {
    display: none;
  }
  .options-wrapper label {
    font-size: 14px!important;
  }
  
}